Subject: [PATCH 0/6] Samsung watchdog support clean-up

From: [email-masked] (Tomasz Figa)
Date: Fri, 14 Jun 2013 01:25:55 +0200

On Friday 14 of June 2013 08:22:30 Kukjin Kim wrote:
> Tomasz Figa wrote:
> > Hi Kukjin,
> 
> Hi,
> 
> > > > > > Kukjin, since it has been already tested on s3c24xx and
> > > > > > s3c64xx
> > > > > > and nobody seems to care about s5p64x0 and s5pc100 (although I
> > > > > > don't see a reason why these patches should break them), could
> > > > > > we
> > > > > > have this series applied?> >
> > > > > 
> > > > > OK, let me test this series on the smdk64x0 then, will apply.
> > > > > 
> > > > > If any problems, let you know.
> > > > > 
> > > > > Thanks for your gentle reminder.
> > > > 
> > > > Thank you for handling this. I have a lot of patches for S3C64xx
> > > > depending on this series queued in my private tree and it would be
> > > > really nice if I could finally get them merged for 3.11.
> > > 
> > > Applied, thanks.
> > 
> > Seems like this series got lost in action, as I don't see it in your
> > tree. Is there any problem with it?
> 
> This series should be in my local and I didn't finish test something
> yet. So I didn't push yet but it should be done in this weekend.
> Anyway, sorry for late. If you have any further series based on this,
> please go ahead.

OK, no problem. Just wanted to know what happened (some errors or other 
problems), since you said that you applied it, but I couldn't find it in 
your tree.

Best regards,
Tomasz